.environ-item {
  margin-bottom: 12rem;
}
@media screen and (max-width:767px) {
  .environ-item {
    margin-bottom: 6rem;
  }
}
.environ-item__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}
.environ-item__inner.is-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.environ-item__inner .environ-item__txt {
  width: 48.4%;
}
@media screen and (max-width:767px) {
  .environ-item__inner .environ-item__txt {
    width: 100%;
  }
}
.environ-item__inner .environ-item__img {
  width: 47.6%;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width:767px) {
  .environ-item__inner .environ-item__img {
    width: 100%;
    margin-top: 3rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.environ-item__txt {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
}
@media screen and (max-width:767px) {
  .environ-item__txt {
    font-size: 1.4rem;
    line-height: 1.8571428571;
  }
}
.environ-item__img-01 {
  width: 49.2%;
}
@media screen and (max-width:767px) {
  .environ-item__img-01 {
    width: calc(50% - 0.3rem);
  }
}
.environ-item__img-02 {
  width: 49.2%;
  margin-left: auto;
}
@media screen and (max-width:767px) {
  .environ-item__img-02 {
    width: calc(50% - 0.3rem);
  }
}
.environ-item__img-03 {
  width: 9.2rem;
}
@media print, screen and (min-width:768px) {
  .environ-item__img-03 {
    position: absolute;
    bottom: 0;
    left: calc(48.4% - 9.2rem);
  }
}
@media screen and (max-width:767px) {
  .environ-item__img-03 {
    width: 4.6rem;
    margin: 0.6rem 1rem 0 auto;
  }
}
.environ-item__img-04 {
  width: 100%;
}

@media screen and (max-width:767px) {
  #environ03 .environ-item__img {
    margin-top: 2rem;
  }
}

.environ-culture {
  background: #E1F2F7;
  border-radius: 0.8rem;
  padding: 5rem 6rem;
}
@media screen and (max-width:767px) {
  .environ-culture {
    padding: 3rem 2rem;
  }
}
.environ-culture__ttl {
  color: #005888;
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.12em;
  margin-bottom: 2.4rem;
}
@media screen and (max-width:767px) {
  .environ-culture__ttl {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
.environ-culture__lead {
  font-size: 1.6rem;
  letter-spacing: 0.06em;
  line-height: 2;
  margin-bottom: 5rem;
}
@media screen and (max-width:767px) {
  .environ-culture__lead {
    font-size: 1.4rem;
    line-height: 1.8571428571;
    margin-bottom: 3rem;
  }
}
.environ-culture__body {
  margin-top: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width:767px) {
  .environ-culture__body {
    margin-top: 0;
  }
}
.environ-culture__item {
  width: 48.2%;
}
@media screen and (max-width:767px) {
  .environ-culture__item {
    width: 100%;
    margin-top: 2rem;
  }
}
.environ-culture__item-img01 {
  width: 29rem;
  margin: 0 auto;
}
@media screen and (max-width:767px) {
  .environ-culture__item-img01 {
    width: 17.9rem;
  }
}
.environ-culture__item-img02 {
  width: 15.4rem;
  margin: 0 auto;
}
@media screen and (max-width:767px) {
  .environ-culture__item-img02 {
    width: 12.6rem;
  }
}
.environ-culture__item-txt {
  margin-top: 2rem;
  font-size: 1.6rem;
  letter-spacing: 0.06em;
  line-height: 2;
}
@media screen and (max-width:767px) {
  .environ-culture__item-txt {
    font-size: 1.4rem;
    line-height: 1.8571428571;
  }
}